/* select box issue in IE */
select::-ms-expand { display: block; }
/* fixed positions for .cust-inner-nav pages - start */
#secondaryNav.is-fixed.cust-inner-nav {
	position: fixed;
}
/* fixed positions for .cust-inner-nav pages - end */
@media only screen and (max-width: 767px) {
    /* fixed positions for .cust-inner-nav pages - start */
	#secondaryNav.is-fixed.cust-inner-nav {
		position: relative;
		top: auto !important;
	}
	#secondaryNav.is-fixed.cust-inner-nav + #secondaryNavDummy {
		height: 0px !important;
	}
	/* fixed positions for .cust-inner-nav pages - end */
}

@media only screen and (min-width : 320px) and (max-width : 1023px) {
	.main-navigation .dropdown-toggle {
		top: 0 !important;
		height: 100%;
	}
	.main-navigation .dropdown-toggle:after {
		font-size: 26px;
		color: #fff;
		top: 50%;
		position: absolute;
		-ms-transform: translate(0, -50%);
		-webkit-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
}

/* Mobile Menu styles updated - start */
/*@media only screen and (max-width: 1023px) and (min-width: 320px) {
	.main-navigation li {
		clear: both;
	}
	.main-navigation ul ul {
		padding-bottom: 0;
	}
	.main-navigation ul ul li>ul {
		position: relative;
		padding-bottom: 0px !important;
	}
}*/
/* Mobile Menu styles updated - end */


/* Fix heros on old style pages */
.top-title {
	text-align:center;
	display: flex;
	align-items: center;
}

.top-title .custom-inner-caption .container {
	width: 100% !important;
	margin: auto !important;
}

.top-title h3 {
	line-height: .8;
}

.top-title  .inner-caption-left {
	display: none;
}

.top-title .custom-inner-caption p {
	background: none;
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	font-family: 'dinPro', 'Open Sans', sans-serif;
}

.top-title.small-banner {
	min-height: 360px;
}

.top-title .custom-inner-caption h3 strong.blk, .top-title .custom-inner-caption h3 strong.org {
	background: none;
	color: #fff;


}

.top-title .custom-inner-caption h3 strong.blk, .top-title .custom-inner-caption h3 strong.org {
	font-size: 5rem;
	font-family: 'dinPro', 'Open Sans', sans-serif;
	font-weight: 800;
	line-height: 1.1;
}

.top-title .custom-inner-caption h3 {
	margin-bottom: 0 !important;
}

.top-title:after {
	content: '';
	position: absolute;
	width: 100%;
	min-height: 360px;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(left, rgba(0,4,15,0.7) 0%, rgba(3,6,13,0.7) 30%, rgba(5,8,10,0.5) 100%);
	background: -webkit-linear-gradient(left, rgba(0,4,15,0.7) 0%,rgba(3,6,13,0.7) 30%,rgba(5,8,10,0.5) 100%);
	background: linear-gradient(to right, rgba(0,4,15,0.7) 0%,rgba(3,6,13,0.7) 30%,rgba(5,8,10,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b300040f', endColorstr='#8005080a',GradientType=1 );
}

#secondaryNav .navbar-header {
	display: none;
}

#secondaryNav #sub_menu1 {
	display: none;
}

.pull-right.sales-inq-sec {
	float: left !important;
}

@media only screen and (max-width: 767px) and (min-width: 320px){
	.top-title {
		min-height: 360px;
		padding: 40px 15px;
		background-size: cover;
		display: flex;
		align-items: center;
	}
}

@media (min-width: 992px) {
	.top-title .custom-inner-caption p {
		display: block;
		max-width: 70%;
		margin: auto;
	}
}


